
/* contact */
.contact-cards{

display:grid;

grid-template-columns:
repeat(3,1fr);

gap:24px;

margin:50px 0;

}

.contact-card{

padding:32px;

border-radius:24px;

text-align:center;

transition:.3s;

}

.contact-card:hover{

transform:translateY(-6px);

}

.contact-icon{

width:64px;
height:64px;

display:flex;

align-items:center;
justify-content:center;

margin:0 auto 20px;

border-radius:18px;

background:
rgba(79,124,255,.1);

font-size:24px;

color:#4f7cff;

}

.contact-layout{

display:grid;

grid-template-columns:
2fr 1fr;

gap:24px;

margin-top:40px;

}

.contact-form,
.contact-side{

padding:36px;

border-radius:28px;

}
.form-grid{

display:grid;

grid-template-columns:
1fr 1fr;

gap:16px;

}
.contact-form input,
.contact-form textarea{

width:100%;

margin-top:16px;

padding:16px 20px;

border-radius:16px;

border:1px solid rgba(255,255,255,.08);

background:rgba(255,255,255,.03);

color:#fff;

font-family:inherit;

resize:none;

}
.contact-form input:focus,
.contact-form textarea:focus{

outline:none;

border-color:#4f7cff;

box-shadow:
0 0 0 4px
rgba(79,124,255,.12);

}
.availability{

margin-top:24px;

padding:18px;

border-radius:18px;

background:
rgba(79,124,255,.08);

display:flex;

justify-content:space-between;

align-items:center;

}
.map-box{

height:420px;

border-radius:32px;

display:flex;

align-items:center;

justify-content:center;

margin-top:50px;

}
.faq-item{

margin-top:16px;

border-radius:20px;

overflow:hidden;

font-family: Vazirmatn;

}
.faq-toggle{

width:100%;

padding:24px;

background:none;

border:none;

color:inherit;

text-align:right;

cursor:pointer;

font-size:18px;
font-family: Vazirmatn;

}
.faq-content{

max-height:0;

overflow:hidden;

transition:.35s;

margin-top: -7px;

padding:0 24px 7px;

}